» Ubuntu » Balíky

Error

two or more packages specified (python-gnome2-dev natty)